## mapper 1.0.6.6-1-m5

=== data/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# This file is part of maemo-mapper
#
# Copyright (C) 2006 John Costigan.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mapper
pkglibdir = $(libdir)/mapper
pkgincludedir = $(includedir)/mapper
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(desktopentrydir)" \
	"$(DESTDIR)$(icon_26x26dir)" "$(DESTDIR)$(icon_40x40dir)" \
	"$(DESTDIR)$(icon_scalabledir)" "$(DESTDIR)$(imagesdir)" \
	"$(DESTDIR)$(schemadir)" "$(DESTDIR)$(serviceentrydir)"
desktopentryDATA_INSTALL = $(INSTALL_DATA)
icon_26x26DATA_INSTALL = $(INSTALL_DATA)
icon_40x40DATA_INSTALL = $(INSTALL_DATA)
icon_scalableDATA_INSTALL = $(INSTALL_DATA)
imagesDATA_INSTALL = $(INSTALL_DATA)
schemaDATA_INSTALL = $(INSTALL_DATA)
serviceentryDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktopentry_DATA) $(icon_26x26_DATA) $(icon_40x40_DATA) \
	$(icon_scalable_DATA) $(images_DATA) $(schema_DATA) \
	$(serviceentry_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/milang/devel/mapper/missing --run aclocal-1.9
ALL_LINGUAS = en_US en_GB nl_NL it_IT bg_BG fi_FI
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/milang/devel/mapper/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/milang/devel/mapper/missing --run autoconf
AUTOHEADER = ${SHELL} /home/milang/devel/mapper/missing --run autoheader
AUTOMAKE = ${SHELL} /home/milang/devel/mapper/missing --run automake-1.9
AWK = gawk
BLUEZ_CFLAGS =  
BLUEZ_LIBS = -lbluetooth  
BZ2_LIBS =  -lbz2
CATALOGS =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -pipe -mcpu=cortex-a8 -O2 -pipe   -DDEBUG -g -fno-omit-frame-pointer -Wall -Wextra -Wmissing-prototypes -Wmissing-declarations
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_GLIB_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_GLIB_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DICTO_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
DICTO_LIBS = -pthread -ldicto -ldictoui -lgtk-x11-2.0 -lgstreamer-0.10 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ESPEAK_CFLAGS = -I/usr/include/espeak
ESPEAK_LIBS = -lespeak
EXEEXT = 
EXPAT_LIBS = -lexpat
F77 = 
FFLAGS = 
GCONFTOOL = /usr/bin/gconftool-2
GCONF_SCHEMAS_INSTALL_FALSE = 
GCONF_SCHEMAS_INSTALL_TRUE = #
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = mapper
GLIBGTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GLIBGTK_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GMOFILES =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GSTREAMER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GSTREAMER_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   -lgstapp-0.10
GTKHTML_CFLAGS = -DDISABLE_GNOME -DDISABLE_PRINTING -DDISABLE_A11Y -DMAEMO_CHANGES -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
GTKHTML_LIBS = -lgtkhtml-3.14 -lgtk-x11-2.0 -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1 -lpthread  
HAVE_BLUEZ_DBUS_BT_FALSE = 
HAVE_BLUEZ_DBUS_BT_TRUE = #
HAVE_BLUEZ_FALSE = #
HAVE_BLUEZ_TRUE = 
HAVE_GPSBT_FALSE = 
HAVE_GPSBT_TRUE = #
HAVE_GPSD_FALSE = #
HAVE_GPSD_TRUE = 
HAVE_GPSMGR_FALSE = 
HAVE_GPSMGR_TRUE = #
HAVE_INTERNAL_SQLITE_FALSE = #
HAVE_INTERNAL_SQLITE_TRUE = 
HAVE_LIBLOCATION_FALSE = #
HAVE_LIBLOCATION_TRUE = 
HAVE_MAEMO_DBUS_BT_FALSE = 
HAVE_MAEMO_DBUS_BT_TRUE = #
HILDONFM_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDONFM_LIBS = -pthread -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
IMAGECACHE_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
IMAGECACHE_LIBS = -limagecache -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = mapper
PACKAGE = mapper
VERSION = 1.0.6.6

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/milang/devel/mapper/install-sh
# Automake >= 1.8 provides mkdir -p --.
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = en_US en_GB nl_NL it_IT bg_BG fi_FI

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../src/announcements.c \
	../src/bt-maemo-marshal.c \
	../src/cb.c \
	../src/config-gconf.c \
	../src/db.c \
	../src/dialogs.c \
	../src/file.c \
	../src/filter-gui.c \
	../src/filter.c \
	../src/gps-bluetooth-bluez-dbus.c \
	../src/gps-bluetooth-bluez.c \
	../src/gps-bluetooth-maemo.c \
	../src/gps-browse.c \
	../src/gps-conn.c \
	../src/gps-liblocation.c \
	../src/gps-nmea-parse.c \
	../src/gps-panels.c \
	../src/gps.c \
	../src/gpx.c \
	../src/gtkcompass.c \
	../src/gtkgps.c \
	../src/hildon-wrappers.c \
	../src/iap.c \
	../src/import-gui.c \
	../src/latlon.c \
	../src/maemo-osso.c \
	../src/map-download.c \
	../src/map-poi.c \
	../src/map-repo.c \
	../src/map.c \
	../src/mapper.c \
	../src/osm-db-import.c \
	../src/osm-db.c \
	../src/osm.c \
	../src/path.c \
	../src/poi-gui.c \
	../src/poi.c \
	../src/route.c \
	../src/search.c \
	../src/settings-gui.c \
	../src/speak.c \
	../src/speed-display.c \
	../src/track.c \
	../src/ui-common.c \
	../src/ui-mapper.c \
	../src/utils.c

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# This file is part of mapper
#
# Copyright (C) 2007 Kaj-Michael Lang
# Copyright (C) 2006 John Costigan.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mapper
pkglibdir = $(libdir)/mapper
pkgincludedir = $(includedir)/mapper
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
bin_PROGRAMS = mapper$(EXEEXT) osm2db$(EXEEXT)
am__append_1 = $(HILDON_CFLAGS) $(HILDONFM_CFLAGS) -I../extlibs/hildon-extras/
am__append_2 = $(HILDON_LIBS) $(HILDONFM_LIBS) ../extlibs/hildon-extras/libhildonextras.la
am__append_3 = $(OSSO_CFLAGS)
am__append_4 = $(OSSO_LIBS)
am__append_5 = maemo-osso.c maemo-osso.h
#am__append_6 = $(LIBGPSBT_CFLAGS)
#am__append_7 = $(LIBGPSBT_LIBS)
#am__append_8 = $(LIBGPSMGR_CFLAGS)
#am__append_9 = $(LIBGPSMGR_LIBS)
am__append_10 = gps-liblocation.c gps-liblocation.h
am__append_11 = $(LIBLOCATION_CFLAGS)
am__append_12 = $(LIBLOCATION_LIBS)
am__append_13 = $(BLUEZ_CFLAGS)
am__append_14 = $(BLUEZ_LIBS)

# libmappergps_la_SOURCES +=gps-bluetooth-bluez-dbus.c
#am__append_15 = $(DBUS_GLIB_CFLAGS)
#am__append_16 = $(DBUS_GLIB_LIBS)
#am__append_17 = gps-bluetooth-maemo.c gps-bluetooth-maemo-marshal.c 
#am__append_18 = $(HILDON_CFLAGS) $(HILDONFM_CFLAGS)
#am__append_19 = $(HILDON_LIBS) $(HILDONFM_LIBS)
am__append_20 = gps-bluetooth-bluez.c gps-bluetooth-bluez-marshal.c
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgtkgps_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgtkgps_la_OBJECTS = libgtkgps_la-gtkgps.lo \
	libgtkgps_la-gtkcompass.lo
libgtkgps_la_OBJECTS = $(am_libgtkgps_la_OBJECTS)
#am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
#am__DEPENDENCIES_3 = $(am__DEPENDENCIES_1)
am__DEPENDENCIES_4 = $(am__DEPENDENCIES_1)
am__DEPENDENCIES_5 = $(am__DEPENDENCIES_1)
#am__DEPENDENCIES_6 = $(am__DEPENDENCIES_1)
#am__DEPENDENCIES_7 = $(am__DEPENDENCIES_1) \
#	$(am__DEPENDENCIES_1)
libmappergps_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_2) $(am__DEPENDENCIES_3) \
	$(am__DEPENDENCIES_4) $(am__DEPENDENCIES_5) \
	$(am__DEPENDENCIES_6) $(am__DEPENDENCIES_7)
am__libmappergps_la_SOURCES_DIST = gps.c gps.h gps-nmea-parse.c \
	gps-nmea-parse.h gps-scan.h gps-liblocation.c \
	gps-liblocation.h gps-bluetooth-maemo.c \
	gps-bluetooth-maemo-marshal.c gps-bluetooth-bluez.c \
	gps-bluetooth-bluez-marshal.c
am__objects_1 =  \
	libmappergps_la-gps-liblocation.lo
#am__objects_2 = libmappergps_la-gps-bluetooth-maemo.lo \
#	libmappergps_la-gps-bluetooth-maemo-marshal.lo
am__objects_3 = libmappergps_la-gps-bluetooth-bluez.lo \
	libmappergps_la-gps-bluetooth-bluez-marshal.lo
am_libmappergps_la_OBJECTS = libmappergps_la-gps.lo \
	libmappergps_la-gps-nmea-parse.lo $(am__objects_1) \
	$(am__objects_2) $(am__objects_3)
libmappergps_la_OBJECTS = $(am_libmappergps_la_OBJECTS)
libosmdb_la_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libosmdb_la_OBJECTS = libosmdb_la-db.lo libosmdb_la-osm-db.lo \
	libosmdb_la-osm-db-import.lo libosmdb_la-latlon.lo
libosmdb_la_OBJECTS = $(am_libosmdb_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am__mapper_SOURCES_DIST = ui-mapper.c ui-mapper.h ui-common.c \
	ui-common.h ui-actions.h announcements.c announcements.h cb.c \
	cb.h config-gconf.c config-gconf.h dialogs.c dialogs.h file.c \
	file.h filter.c filter.h filter-gui.c filter-gui.h \
	import-gui.c import-gui.h gps-browse.c gps-panels.c \
	gps-panels.h gps-conn.c gpx.c gpx.h hildon-mapper.h \
	hildon-wrappers.c hildon-wrappers.h iap.c iap.h map-download.c \
	map-download.h map-poi.c map-poi.h map-repo.c map-repo.h map.c \
	map.h mapper.c mapper.h path.c path.h poi-gui.c poi-gui.h \
	poi.c poi.h route.c route.h search.c search.h settings-gui.c \
	settings-gui.h speak.c speak.h speed-display.c track.c track.h \
	utils.c utils.h mapper-types.h settings-gconf.h maemo-osso.c \
	maemo-osso.h
am__objects_4 = mapper-maemo-osso.$(OBJEXT)
am_mapper_OBJECTS = mapper-ui-mapper.$(OBJEXT) \
	mapper-ui-common.$(OBJEXT) mapper-announcements.$(OBJEXT) \
	mapper-cb.$(OBJEXT) mapper-config-gconf.$(OBJEXT) \
	mapper-dialogs.$(OBJEXT) mapper-file.$(OBJEXT) \
	mapper-filter.$(OBJEXT) mapper-filter-gui.$(OBJEXT) \
	mapper-import-gui.$(OBJEXT) mapper-gps-browse.$(OBJEXT) \
	mapper-gps-panels.$(OBJEXT) mapper-gps-conn.$(OBJEXT) \
	mapper-gpx.$(OBJEXT) mapper-hildon-wrappers.$(OBJEXT) \
	mapper-iap.$(OBJEXT) mapper-map-download.$(OBJEXT) \
	mapper-map-poi.$(OBJEXT) mapper-map-repo.$(OBJEXT) \
	mapper-map.$(OBJEXT) mapper-mapper.$(OBJEXT) \
	mapper-path.$(OBJEXT) mapper-poi-gui.$(OBJEXT) \
	mapper-poi.$(OBJEXT) mapper-route.$(OBJEXT) \
	mapper-search.$(OBJEXT) mapper-settings-gui.$(OBJEXT) \
	mapper-speak.$(OBJEXT) mapper-speed-display.$(OBJEXT) \
	mapper-track.$(OBJEXT) mapper-utils.$(OBJEXT) $(am__objects_4)
mapper_OBJECTS = $(am_mapper_OBJECTS)
am__DEPENDENCIES_8 = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) \
	../extlibs/hildon-extras/libhildonextras.la
am__DEPENDENCIES_9 = $(am__DEPENDENCIES_1)
mapper_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_8) \
	$(am__DEPENDENCIES_9) libgtkgps.la libosmdb.la libmappergps.la
am_osm2db_OBJECTS = osm2db-osm.$(OBJEXT)
osm2db_OBJECTS = $(am_osm2db_OBJECTS)
osm2db_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) libosmdb.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgtkgps_la_SOURCES) $(libmappergps_la_SOURCES) \
	$(libosmdb_la_SOURCES) $(mapper_SOURCES) $(osm2db_SOURCES)
DIST_SOURCES = $(libgtkgps_la_SOURCES) \
	$(am__libmappergps_la_SOURCES_DIST) $(libosmdb_la_SOURCES) \
	$(am__mapper_SOURCES_DIST) $(osm2db_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/milang/devel/mapper/missing --run aclocal-1.9
ALL_LINGUAS = en_US en_GB nl_NL it_IT bg_BG fi_FI
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/milang/devel/mapper/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/milang/devel/mapper/missing --run autoconf
AUTOHEADER = ${SHELL} /home/milang/devel/mapper/missing --run autoheader
AUTOMAKE = ${SHELL} /home/milang/devel/mapper/missing --run automake-1.9
AWK = gawk
BLUEZ_CFLAGS =  
BLUEZ_LIBS = -lbluetooth  
BZ2_LIBS =  -lbz2
CATALOGS =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -pipe -mcpu=cortex-a8 -O2 -pipe   -DDEBUG -g -fno-omit-frame-pointer -Wall -Wextra -Wmissing-prototypes -Wmissing-declarations
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_GLIB_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_GLIB_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DICTO_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
DICTO_LIBS = -pthread -ldicto -ldictoui -lgtk-x11-2.0 -lgstreamer-0.10 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ESPEAK_CFLAGS = -I/usr/include/espeak
ESPEAK_LIBS = -lespeak
EXEEXT = 
EXPAT_LIBS = -lexpat
F77 = 
FFLAGS = 
GCONFTOOL = /usr/bin/gconftool-2
GCONF_SCHEMAS_INSTALL_FALSE = 
GCONF_SCHEMAS_INSTALL_TRUE = #
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = mapper
GLIBGTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GLIBGTK_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GMOFILES =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo

=== extlibs/hildon-extras/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# extlibs/hildon-extras/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/mapper
pkglibdir = $(libdir)/mapper
pkgincludedir = $(includedir)/mapper
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
subdir = extlibs/hildon-extras
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libhildonextras_la_LIBADD =
am_libhildonextras_la_OBJECTS = libhildonextras_la-he-about-dialog.lo \
	libhildonextras_la-he-fullscreen-button.lo
libhildonextras_la_OBJECTS = $(am_libhildonextras_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libhildonextras_la_SOURCES)
DIST_SOURCES = $(libhildonextras_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/milang/devel/mapper/missing --run aclocal-1.9
ALL_LINGUAS = en_US en_GB nl_NL it_IT bg_BG fi_FI
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/milang/devel/mapper/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/milang/devel/mapper/missing --run autoconf
AUTOHEADER = ${SHELL} /home/milang/devel/mapper/missing --run autoheader
AUTOMAKE = ${SHELL} /home/milang/devel/mapper/missing --run automake-1.9
AWK = gawk
BLUEZ_CFLAGS =  
BLUEZ_LIBS = -lbluetooth  
BZ2_LIBS =  -lbz2
CATALOGS =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -pipe -mcpu=cortex-a8 -O2 -pipe   -DDEBUG -g -fno-omit-frame-pointer -Wall -Wextra -Wmissing-prototypes -Wmissing-declarations
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_GLIB_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_GLIB_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DICTO_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
DICTO_LIBS = -pthread -ldicto -ldictoui -lgtk-x11-2.0 -lgstreamer-0.10 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ESPEAK_CFLAGS = -I/usr/include/espeak
ESPEAK_LIBS = -lespeak
EXEEXT = 
EXPAT_LIBS = -lexpat
F77 = 
FFLAGS = 
GCONFTOOL = /usr/bin/gconftool-2
GCONF_SCHEMAS_INSTALL_FALSE = 
GCONF_SCHEMAS_INSTALL_TRUE = #
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = mapper
GLIBGTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GLIBGTK_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GMOFILES =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GSTREAMER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GSTREAMER_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   -lgstapp-0.10
GTKHTML_CFLAGS = -DDISABLE_GNOME -DDISABLE_PRINTING -DDISABLE_A11Y -DMAEMO_CHANGES -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
GTKHTML_LIBS = -lgtkhtml-3.14 -lgtk-x11-2.0 -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1 -lpthread  
HAVE_BLUEZ_DBUS_BT_FALSE = 
HAVE_BLUEZ_DBUS_BT_TRUE = #
HAVE_BLUEZ_FALSE = #
HAVE_BLUEZ_TRUE = 
HAVE_GPSBT_FALSE = 
HAVE_GPSBT_TRUE = #
HAVE_GPSD_FALSE = #
HAVE_GPSD_TRUE = 
HAVE_GPSMGR_FALSE = 
HAVE_GPSMGR_TRUE = #
HAVE_INTERNAL_SQLITE_FALSE = #
HAVE_INTERNAL_SQLITE_TRUE = 
HAVE_LIBLOCATION_FALSE = #
HAVE_LIBLOCATION_TRUE = 
HAVE_MAEMO_DBUS_BT_FALSE = 
HAVE_MAEMO_DBUS_BT_TRUE = #
HILDONFM_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDONFM_LIBS = -pthread -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
IMAGECACHE_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
IMAGECACHE_LIBS = -limagecache -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@

=== extlibs/sqlite3/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# extlibs/sqlite3/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/mapper
pkglibdir = $(libdir)/mapper
pkgincludedir = $(includedir)/mapper
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
subdir = extlibs/sqlite3
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libsqlite3_la_LIBADD =
am_libsqlite3_la_OBJECTS = sqlite3.lo
libsqlite3_la_OBJECTS = $(am_libsqlite3_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libsqlite3_la_SOURCES)
DIST_SOURCES = $(libsqlite3_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/milang/devel/mapper/missing --run aclocal-1.9
ALL_LINGUAS = en_US en_GB nl_NL it_IT bg_BG fi_FI
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/milang/devel/mapper/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/milang/devel/mapper/missing --run autoconf
AUTOHEADER = ${SHELL} /home/milang/devel/mapper/missing --run autoheader
AUTOMAKE = ${SHELL} /home/milang/devel/mapper/missing --run automake-1.9
AWK = gawk
BLUEZ_CFLAGS =  
BLUEZ_LIBS = -lbluetooth  
BZ2_LIBS =  -lbz2
CATALOGS =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -pipe -mcpu=cortex-a8 -O2 -pipe   -DDEBUG -g -fno-omit-frame-pointer -Wall -Wextra -Wmissing-prototypes -Wmissing-declarations
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_GLIB_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_GLIB_LIBS = -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DICTO_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
DICTO_LIBS = -pthread -ldicto -ldictoui -lgtk-x11-2.0 -lgstreamer-0.10 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ESPEAK_CFLAGS = -I/usr/include/espeak
ESPEAK_LIBS = -lespeak
EXEEXT = 
EXPAT_LIBS = -lexpat
F77 = 
FFLAGS = 
GCONFTOOL = /usr/bin/gconftool-2
GCONF_SCHEMAS_INSTALL_FALSE = 
GCONF_SCHEMAS_INSTALL_TRUE = #
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = mapper
GLIBGTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GLIBGTK_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GMOFILES =  en_US.gmo en_GB.gmo nl_NL.gmo it_IT.gmo bg_BG.gmo fi_FI.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GSTREAMER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GSTREAMER_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   -lgstapp-0.10
GTKHTML_CFLAGS = -DDISABLE_GNOME -DDISABLE_PRINTING -DDISABLE_A11Y -DMAEMO_CHANGES -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
GTKHTML_LIBS = -lgtkhtml-3.14 -lgtk-x11-2.0 -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1 -lpthread  
HAVE_BLUEZ_DBUS_BT_FALSE = 
HAVE_BLUEZ_DBUS_BT_TRUE = #
HAVE_BLUEZ_FALSE = #
HAVE_BLUEZ_TRUE = 
HAVE_GPSBT_FALSE = 
HAVE_GPSBT_TRUE = #
HAVE_GPSD_FALSE = #
HAVE_GPSD_TRUE = 
HAVE_GPSMGR_FALSE = 
HAVE_GPSMGR_TRUE = #
HAVE_INTERNAL_SQLITE_FALSE = #
HAVE_INTERNAL_SQLITE_TRUE = 
HAVE_LIBLOCATION_FALSE = #
HAVE_LIBLOCATION_TRUE = 
HAVE_MAEMO_DBUS_BT_FALSE = 
HAVE_MAEMO_DBUS_BT_TRUE = #
HILDONFM_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDONFM_LIBS = -pthread -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
IMAGECACHE_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
IMAGECACHE_LIBS = -limagecache -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@

## mapper 1.0.6.6-1-OS2008

=== debian/changelog ===
mapper (1.0.6.6-1-OS2008) unstable; urgency=high
  * Fix install dependency bug(s)

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 30 Apr 2010 00:39:43 +0200

mapper (1.0.6.6) unstable; urgency=high
    * Use hildon-extras fullscreen button and about dialog
    * Use hildon_gtk_buttons when available
    * Add wikipedia search to poi info dialog
    * Use a more tablet friendly menu structure
    * Fixes to diablo support

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 28 Apr 2010 23:14:00 +0200

mapper (1.0.6.5) unstable; urgency=high
    * Add handling of portrait/landscape mode on N900
    * Adjust cache size
    * Allow more satellites

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 16 Apr 2010 16:34:00 +0200

mapper (1.0.6.4) unstable; urgency=high
    * Require libdicto 1.0.10
    * Use libimagecache
    * Add predefined list of tile repositories, remove all manual configuration
    * Mention OpenStreetMap and Cloudmade in about
    * Handle N900 gps information
    * Much nicer tile scaling, and scaled tiles are now cached

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 01 Apr 2010 15:46:00 +0200

mapper (1.0.6.3) unstable; urgency=high
    * Require libdicto 1.0.8
    * Enable zoom keys on N900
    * Display location on map tab only
    * Add buttons to route tab

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 04 Mar 2010 21:45:00 +0200

mapper (1.0.6.2) unstable; urgency=high
    * Require libdicto 1.0.6
    * Try to handle liblocation gps timestamps
    * Enable fullscreen toggler on toolbar for N900
    * Configuration fixes

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 20 Jan 2010 17:15:00 +0200

mapper (1.0.6.1-1) unstable; urgency=high
    * Rebuild against new libdicto

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 30 Dec 2009 18:00:00 +0200

mapper (1.0.6.1) unstable; urgency=high
    * Fix GPS speed under Fremantle
    * Fix compass styling
    * Use libdicto for audio dictation interface
    * Tiny optimizations

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 23 Dec 2009 14:13:00 +0200

mapper (1.0.5.101) unstable; urgency=high
    * Fix Fremantle liblocation support so it can be configured and gps connection is done properly
    * Adjust how different maemo versions are handled by configure
    * Use correct audio sinks on different maemo versions
    * Fix "Go to lat/lon" entries
    * Tiny UI changes

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 03 Dec 2009 19:50:00 +0200

mapper (1.0.5.100) unstable; urgency=high
    * Quick and dirty Fremantle support
    * Try to fix UI freeze
    * Fix usage of speed limit of current road for over speed display
    * Request connection for route download
    * Don't use a dialog for quicks POI, instead toggle to quick poi tab

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 30 Nov 2009 17:40:00 +0200

mapper (1.0.5.99) unstable; urgency=high
    * Fixes to POI caching
    * More missing POIs added
    * Now imports ways-that-are POIs (areas)
    * Use larger dialogs
    * Don't re-request for a connection if we already have one
    * Fix flags used for ways
    * Prefer bigger roads with names when trying to figure out where we are
    * Drop old code and database fields we don't need
    * Cancel downloads is network connection request was canceled

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 20 Nov 2009 16:20:00 +0200

mapper (1.0.5) unstable; urgency=high
    * Load and cache POIs for a larger area so we don't need to reload so often
    * Update included sqlite to 3.6.20
    * Handle some missing POI types in importer

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 12 Nov 2009 12:00:00 +0200

mapper (1.0.5-rc6) unstable; urgency=high
    * Adjust how map is rendered when dragging
    * Tiny POI related changes

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 29 Oct 2009 15:33:00 +0200

mapper (1.0.5-rc5) unstable; urgency=high
    * Bug fixes
    * Fix initial category list creation
    * Display speed on map only if GPS has a fix
    * Make place handling a bit faster

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 07 Oct 2009 21:36:00 +0200

mapper (1.0.5-rc4) unstable; urgency=high
    * Adjust info panel font sizes
    * Fix POI cache logic
    * Search on google feature to POI info dialog (work on maemo only)

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 25 Sep 2009 17:00:00 +0200

mapper (1.0.5-rc3) unstable; urgency=high
    * Major downloading speed improvments
    * Small optimizations here and there
    * Don't overwrite existing tiles when downloading, use temporary files
    * Adjustment to POI cache
    * Refresh map data properly when download refreshes a tile

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 24 Sep 2009 23:18:00 +0200

mapper (1.0.5-rc2) unstable; urgency=high
    * Bug fixes
    * Fixes to destination/waypoint distance display
    * Don't reload POIs after every movement

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 23 Sep 2009 12:00:00 +0200

mapper (1.0.5-rc1) unstable; urgency=high
    * Switch to use Cloudmade routing service for route download
    * Show popup menu when clicking on POIs
    * Handle route GPX files properly
    * Fix neverending route waypoint announcement
    * Fix speed display
    * Bug fixes

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 21 Sep 2009 23:00:00 +0200

mapper (1.0.4.2) unstable; urgency=high
    * Bug fixes

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 04 Sep 2009 16:01:00 +0200

mapper (1.0.4.1) unstable; urgency=high
    * Properly store home and destination location validity
    * Merge tile cache improvements from development branch
    * Properly clear track marker list on track clear
    * Add track marker on audio record/stop
    * Add option to toggle audio record from headset button
    * Add support for bluetooth headset button
    * Use bigger font for speed display
    * Use colors for road types
    * Tiny optimizations to location search
    * Move GPS enable to menu root
    * Display average speed
    * Use a bit larger font for speed on information sidebar


=== debian/control ===
Source: mapper
Section: user/Applications
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.0.0), intltool,
 libglib2.0-dev,
 libdbus-glib-1-dev,
 osso-gpsd-dev, libgpsbt-dev, libgpsmgr-dev, osso-gwconnect-dev, libbluetooth2-dev,
 libcurl3-dev, libconic0-dev, libhal-dev, hal,
 libexpat1-dev, libxml2-dev, 
 libgtk2.0-dev, libbz2-dev, 
 libhildon1-dev (>= 2.0.6), libhildonfm2-dev, 
 libosso-gnomevfs2-dev,
 libosso-dev, mce-dev, tablet-browser-interface-dev,
 libespeak-dev (>= 1.43.03),
 libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libgstapp0.10-dev,
 gtkhtml-dev,
 libdicto-dev (>=1.0.11), libimagecache-dev (>=0.0.3)
Standards-Version: 3.6.0

Package: mapper
Section: user/Applications
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}, espeak-data, libespeak, 
 libgstapp0.10, libgstreamer0.10-0 (>= 0.10.13), libgstreamer-plugins-base0.10-0, 
 gtkhtml0, libdicto (>=1.0.11), libimagecache (>=0.0.3), libespeak (>= 1.43.03)
Description: 
 Mapper is tool for using and collecting geo data for map creation. You can collect tracks with support for audio for easy  
 editing in JOSM. It can use OpenStreetMap data to show your location and for searching POIs, streets and places.
 Routes can be downloaded for navigation purposes. Documentation and help is available at http://mapper.tal.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAABRdJREFUSMftlt1vW3cZxz8+L/bxOY6P
 T2LHjls7dpJFabplbde12sqG2sKGuAGhjSFN4wZuQEIIib+CS26QJsTNxFBB
 CAY3sA4WsaVpy9oEdWnaBLdO4th5cfx+fGyfNy5oS+nVSi+42Vd6Lh99nke/
 53m+P/hc/6MCT5gvAjlAApyHwgQaTwpSgbySiLw6nBt9eur0kePtMaHvu57k
 e77ku568/vbC+9Zu+0cPJ0mP0flzwLPZr8+dmXoqOfcFT0iEQ6GsdOBhDQI4
 wSDliRilXAxrt91bf3tBBuzPChKAydHM7PfHzqWeTbx55FSEQOjMBwXp6rkc
 VijI4FaT8GGVkGkzd6NCbURFTesBIAPc+SygjB6d+XY+98Nv5HPfPCSO/CRp
 CyZn/lTg0pcnsVQZezOF/88k7aZJhzusagrjf9+jKes1IP8o6EuxWPq45wVF
 x4GI7vrSsKifOP/KKXfjx2ckO66EhtqkE3HiH66wdOIQPUFEWOvAapGRwBha
 9xi70zXK5gFDn5YoTg+9ACQffSP9jdf/8j2rG8vvVBROvlVAlufZj/fYU35B
 f+kEsWiFyU8usXVyGrNnEb5mEh4J0Yxk2Vt+iYYpYaoBQnqDCdHDDSIAoUdB
 25XK3mirOUw85RCeWaO+vo6zHWA0HCDXvECsb7AYH6ZTbKBO6/TzHp5TYWz8
 HxiRBVR/ltvqLkbXww7JSJIY0I4mZs2V/f/ag0BEm55Sgi/MJr/1ERHnHWJr
 K0x80kFp1lkdy7MieAyOaEws75Kp7WI0mnjagI6j4wlxWuUyRtPkjbLKwdRR
 Uo4h+Q27Xbm9+R4wuN/RXnjs40TmGY9ws4t4DQLuIS6ORgkftqimHYirPHd5
 k3pMYDubIbndY2p+G+we5vAmx/ZcAuNhLn7tEJb+7/rdhq7yB3LAjfug/uKf
 5y8cHf/pi41TF6TJYoubp32UYhDzsAZGiNFCC+Fuj1VNQW63sGY9CsfHcbUw
 TlRGXmrjTai4ugi+jz/wiM2k0rIaOm13+w9AuG63W40ul5OhO9mY3yUbnaOS
 UKlvttGKFum1LUp5n5hhILgyPV3BjSr4IribHdyDDlrLQ5FFHNdhKKihBo3J
 uzPZlzeur//8P3sUCNw6EH5lhQtj7DSTfDRfphryyfjDdI8EERsqg5SGpynY
 aw5qUqW71SJiSjCi4QjniRp72Ne+QvH2MNljIo7j8nx+5sWN69/NAFsCAL6/
 cqtSSF5SCixkWgziPXo5CW0kihCW8AUBx1UY3LUxqy2UdoBI2sCcjLC/8hKd
 K2eRSk/RqRroQzJXFn2q1R52/5whisYX708dwMDDy2mn0ydrQzJtVUIQReSa
 hxiWUGo2sT0bay5JcNbAqrQI+BM0fvMa0sbT1vjhQXtzq+6nU76XSroDw+ib
 zbrd6fdV8+7Gz5Y9z7r64AQZfXXwfGsc1/PwfI+GZyK3fdxSl85UknyxxO2I
 g6eJxOox7MXzVXPrcr1U+v37F//6x0tA/55FiIB8L4JAAhh6ANotbC9Fb/3g
 RqNmPJP96jJC4gq06rTFHj2pj6WJeBEJpzsYXL46/97+33550TQrv73nO97j
 GN/Zsy8vvqvrs6nqvo8as0mc+hg7/yFq2ERqOjsLq5s7xV9ff8cqN98Fdh7H
 xB6+3hUlXNj2/Ul9POfKkaHazdL1xs5W4dNcvb57s7NU+aBeqf0OqAD+k1j5
 MPAdoA5YQBcoA1v3qvc+//n8X/QvxCpBkgoyh6QAAAAASUVORK5CYII=
